/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#f7f7f7;
	font-family:"Verdana", Times, serif;
	color: black;
	font-size: 10pt;
}

img {vertical-align:top;}
a img { border:0;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}

a {color:#4778bc; outline:none;}
a:hover{text-decoration:none;}
p {padding-top:15px;}

/* ============================= main layout ====================== */

#header .menu {width:120px; float:right; padding: 0 10px 0 0; position: relative; top: 0px;}
#header .menu li {padding:0; font-size:10px; line-height:1em; text-align:center;}
#header .menu li a {display:block; width:120px; height:25px; padding:5px 0 0 0; color:#4379c3; text-decoration:none; background:url(menu-button.png) no-repeat 0 0;}
#header .menu li a:hover, .menu .active a {background:url(menu-button-act.png) no-repeat 0 0; color:white;}
#menu ul { list-style:none;}


/* ============================= header ====================== */
.logo {float: left; position: relative; top: 0px;}

#hbox {background:#fff url(box-tail-bottom.gif) bottom repeat-x; color:black; text-align: justify; position: relative; top: 0px;}
#hbox .border-right {background:url(box-tail-right.gif) right top repeat-y;}
#hbox .border-left {background:url(box-tail-left.gif) left top repeat-y;}
#hbox .corner-right-bottom {background:url(box-corner-right-bottom.gif) right bottom no-repeat;}
#hbox .corner-left-bottom {background:url(box-corner-left-bottom.gif) left bottom no-repeat;}

#header .row1 {text-align: right; padding:0 0 0 0;}
#header .row2 {padding:0 0 0 0;}

#header .row1 .header-text {position: relative; top: 50px; right: -120px;}

#header .row1 h2 {font-weight:lighter; color:#254e8c; font-size:25px; padding:40px 0 0 0;}
#header .row1 h2 strong {text-transform:uppercase;}

#header .row2 h2 {font-weight:lighter; color:#2d5ea1; font-size:20px; padding:0 0 0 0;}
#header .row2 h2 strong {text-transform:uppercase;}

.banners {text-align:center; color:black; padding:20px 0 20px 2px; display:block;}
.banners a {float:left; height:255px; padding:0 0 0 0; display:block; text-decoration:none;}

.banner1act {background:url(header-banner1-o.png) no-repeat 0 0; width:139px;}
.banner2act {background:url(header-banner2-o.png) no-repeat 0 0; width:139px;}
.banner3act {background:url(header-banner3-o.png) no-repeat 0 0; width:139px;}
.banner4act {background:url(header-banner4-o.png) no-repeat 0 0; width:139px;}
.banner5act {background:url(header-banner5-o.png) no-repeat 0 0; width:139px;}
.banner6act {background:url(header-banner6-o.png) no-repeat 0 0; width:139px;}
.banner7act {background:url(header-banner7-o.png) no-repeat 0 0; width:139px;}

.bannerr1 a:hover {background:url(header-banner1-o.png) no-repeat 0 0; width:139px;}
.bannerr2 a:hover {background:url(header-banner2-o.png) no-repeat 0 0; width:139px;}
.bannerr3 a:hover {background:url(header-banner3-o.png) no-repeat 0 0; width:139px;}
.bannerr4 a:hover {background:url(header-banner4-o.png) no-repeat 0 0; width:139px;}
.bannerr5 a:hover {background:url(header-banner5-o.png) no-repeat 0 0; width:139px;}
.bannerr6 a:hover {background:url(header-banner6-o.png) no-repeat 0 0; width:139px;}
.bannerr7 a:hover {background:url(header-banner7-o.png) no-repeat 0 0; width:139px;}

.banner1 {background:url(header-banner1.png) no-repeat 0 0; width:139px;}
.banner2 {background:url(header-banner2.png) no-repeat 0 0; width:139px;}
.banner3 {background:url(header-banner3.png) no-repeat 0 0; width:139px;}
.banner4 {background:url(header-banner4.png) no-repeat 0 0; width:139px;}
.banner5 {background:url(header-banner5.png) no-repeat 0 0; width:139px;}
.banner6 {background:url(header-banner6.png) no-repeat 0 0; width:139px;}
.banner7 {background:url(header-banner7.png) no-repeat 0 0; width:139px;}

/* ============================= content ====================== */

#content {padding:0 0 0 0; position: relative; top: -20px;}
#content h2 {font-size:20px; font-weight:lighter; margin-bottom:12px;}
#content .box h2 {font-size:20px; color:#2b5a9b;}
#content ul {list-style-position: inside; margin-left: 10px; padding-left: 10px;}
#content table td {padding: 10px;}

.ctable img {padding: 5px 0 5px 0;}

.r-over-next {float: right; padding:0 0 0 0;}
.r-over-next a {background:url(next-button.png) no-repeat 0 0; width:71px; height:56px; display: block;}
.r-over-next a:hover {background:url(next-button-o.png) no-repeat 0 0; width:71px;}

.r-over-next2 {float: right; padding:0 0 10px 0; display: block;}
.r-over-next2 a {background:url(next-button.png) no-repeat 0 0; width:71px; height:56px; display: block;}
.r-over-next2 a:hover {background:url(next-button-o.png) no-repeat 0 0; width:71px;}

.r-over-req a {background:url(info-request.png) no-repeat 0 0; width:200px; height:33px; padding:5px 5px 5px 5px; display: block;}
.r-over-req a:hover {background:url(info-request-o.png) no-repeat 0 0; width:200px;}

.box {background:#fff url(box-tail-bottom.gif) bottom repeat-x; color:black; text-align: justify;}
.box .border-top {background:url(box-tail-top.gif) center top repeat-x;}
.box .border-right {background:url(box-tail-right.gif) right top repeat-y;}
.box .border-left {background:url(box-tail-left.gif) left top repeat-y;}
.box .corner-right-bottom {background:url(box-corner-right-bottom.gif) right bottom no-repeat;}
.box .corner-left-bottom {background:url(box-corner-left-bottom.gif) left bottom no-repeat;}
.box .corner-right-top {background:url(box-corner-right-top.gif) right top no-repeat;}
.box .corner-left-top {background:url(box-corner-left-top.gif) left top no-repeat;}
.box .indent {padding:0 0 0 0;}
.col-1 .box .indent {padding:20px 30px 10px 30px;}

.line1 {background:url(line-hor.gif) bottom left repeat-x; padding-bottom:10px; margin-bottom:10px;}

table .owner td {vertical-align: top;}

/* ============================= footer ====================== */

#footer {position: relative; top: 20px; text-align:right; color:black; font-size:10pt; padding:0 0 0 0;}
#footer a {color:black; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer .menu {padding:6px 0 0 0; margin-right:-14px;}
#footer .menu li {display:inline; text-transform:uppercase; font-size:.756em; color:black;}
#footer .menu li a {color:black; padding:0 14px 0 12px;}
#footer .menu .active a {text-decoration:underline;}

/* ============================= forms ============================= */

form {background: #f7f7f7; border: 1px solid black; color: black; text-align: center; padding:10px; width: 400px}

input, select { vertical-align:center; font-weight:normal;}

input.required { border: 1px solid #254e8c; width: 400px; font-size:18px; font-weight: bold; color:black; font-family:"Verdana", Times, serif; }
input.norm { border: 1px solid #254e8c; width: 400px; background-color: white; font-size:18px; font-weight: bold; color:black; font-family:"Verdana", Times, serif; }
.imgage { display: inline-block; border: none; background-color: none; padding-top: 20px;}
input.validation-failed { border: 1px solid #254e8c; width: 400px; background-color: #ccffff; font-size:18px; font-weight: bold; color:black; font-family:"Verdana", Times, serif; }
input.validation-passed { border: 1px solid #254e8c; width: 400px; background-color: white; font-size:18px; font-weight: bold; color:black; font-family:"Verdana", Times, serif; }


option.norm, select.norm { border: 1px solid #254e8c; background-color: white; font-size:18px; font-weight: bold; color:black; width:400px; font-family:"Verdana", Times, serif; }
option.validate-selection, select.validate-selection { border: 1px solid #254e8c; background-color: white; font-size:18px; font-weight: bold; color:black; width:400px; font-family:"Verdana", Times, serif; }
option.validation-failed, select.validation-failed { border: 1px solid #254e8c; background-color: #ccffff; font-size:18px; font-weight: bold; color:black; width:400px; font-family:"Verdana", Times, serif; }
option.validation-passed, select.validation-passed { border: 1px solid #254e8c; background-color: white; font-size:18px; font-weight: bold; color:black; width:400px; font-family:"Verdana", Times, serif; }


textarea.required { border: 1px solid #254e8c; font-size:18px; font-weight: bold; color:black; width:400px; height:100px; font-family:"Verdana", Times, serif; }
textarea.norm { border: 1px solid #254e8c; font-size:18px; color:black; font-weight: bold; width:400px; height:100px; font-family:"Verdana", Times, serif; }
textarea.validation-failed, textarea.validation-failed { border: 1px solid #254e8c; font-size:18px; color:black; font-weight: bold; background-color: #ccffff; width:400px; height:100px; font-family:"Verdana", Times, serif; }
textarea.validation-passed, textarea.validation-passed { border: 1px solid #254e8c; font-size:18px; color:black; font-weight: bold; width:400px; height:100px; font-family:"Verdana", Times, serif; }


.validation-advice { background-color: none; font-weight: bold; font-size:10px; color:black; font-family:"Verdana", Times, serif; }
.custom-advice { margin: 2px; padding: 1px; background-color: none; font-weight: bold; font-size:10px; color:black; font-family:"Verdana", Times, serif; }

label { font-weight: 500; font-size:14px; color: black; text-align: left; font-family:"Verdana", Times, serif; }

.form-row { clear: both; padding-bottom: 10px; font-size:14px; color:#ffffff; font-family:"Verdana", Times, serif; }
.field-label { font-weight: normal; font-size:14px; color: #ffffff; padding-bottom: 4px; text-align: left; font-family:"Verdana", Times, serif; }
.field-widget {padding: 1px;}